<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>操作控制台</string>
	<key>1JZ-Nu-Jgf.title</key>
	<string>保留任务描述文件</string>
	<key>P0e-Dh-cAR.title</key>
	<string>预期输出</string>
	<key>QGL-EQ-m1z.title</key>
	<string>意外输出</string>
	<key>bO5-bc-eUx.title</key>
	<string>重新运行上一个</string>
	<key>oUC-tJ-6l3.title</key>
	<string>编辑上一个</string>
	<key>wjI-9u-A2s.title</key>
	<string>清除</string>
</dict>
</plist>
